
/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "0wE-BF-LFG"; */
"0wE-BF-LFG.title" = "Retirer tout";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "1Yl-k7-Y9s"; */
"1Yl-k7-Y9s.title" = "Retirer la sélection";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "32k-35-nac"; */
"32k-35-nac.title" = "Exporter";

/* Class = "NSTextFieldCell"; title = "Exporting: 0 %"; ObjectID = "7nY-BP-Faz"; */
"7nY-BP-Faz.title" = "Exportation : 0 %";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "9WS-k5-p1H"; */
"9WS-k5-p1H.title" = "Aucune image";

/* Class = "NSMenuItem"; title = "Export All as HEIC"; ObjectID = "BxZ-Ae-qol"; */
"BxZ-Ae-qol.title" = "Exporter tout en HEIC";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "EHo-S8-0to"; */
"EHo-S8-0to.title" = "Copier dans le presse-papier";

/* Class = "NSMenuItem"; title = "Export as HEIC"; ObjectID = "F7f-ku-q5V"; */
"F7f-ku-q5V.title" = "Exporter en HEIC";

/* Class = "NSWindow"; title = "Exportation Error"; ObjectID = "FGC-ml-Tzj"; */
"FGC-ml-Tzj.title" = "Erreur durant l'exportation";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "S32-h6-alq"; */
"S32-h6-alq.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "SPv-O9-ePd"; */
"SPv-O9-ePd.title" = "Tout désélectionner";

/* Class = "NSMenuItem"; title = "Export as PNG"; ObjectID = "Uj0-VB-gGS"; */
"Uj0-VB-gGS.title" = "Exporter en PNG";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "Yf7-4p-hfx"; */
"Yf7-4p-hfx.title" = "Partager";

/* Class = "NSMenuItem"; title = "Export All as PNG"; ObjectID = "cBg-XB-dTF"; */
"cBg-XB-dTF.title" = "Exporter tout en PNG";

/* Class = "NSTextFieldCell"; title = "An error did occurred"; ObjectID = "doO-qA-TlT"; */
"doO-qA-TlT.title" = "Une erreur est survenue";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "h1b-lG-lZj"; */
"h1b-lG-lZj.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Export All as TIFF"; ObjectID = "hEk-5p-FL4"; */
"hEk-5p-FL4.title" = "Exporter tout en TIFF";

/* Class = "NSTextFieldCell"; title = "One or more elements have not been successfully exported."; ObjectID = "hck-28-SRp"; */
"hck-28-SRp.title" = "Un ou plusieurs éléments n'ont pas été exportés avec succès.";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "i5Z-Po-9aN"; */
"i5Z-Po-9aN.title" = "Exporter en GIF animé";

/* Class = "NSMenuItem"; title = "Export as TIFF"; ObjectID = "ird-j4-l2P"; */
"ird-j4-l2P.title" = "Exporter en TIFF";

/* Class = "NSTextFieldCell"; title = "The video cannot be read. Use standard formats such as MP4 or MOV (H.264, HEVC / AAC)"; ObjectID = "vWu-Sx-c5c"; */
"vWu-Sx-c5c.title" = "La vidéo ne peut pas être lue. Veuillez utiliser des formats standards telle que le format MP4 ou MOV (H.264, HEVC / AAC) ";

/* Class = "NSMenuItem"; title = "Export All as JPEG"; ObjectID = "vqq-ib-TIP"; */
"vqq-ib-TIP.title" = "Exporter tout en JPEG";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Export as JPEG"; ObjectID = "zOo-iT-Cn0"; */
"zOo-iT-Cn0.title" = "Exporter en JPEG";

/* Class = "NSTextFieldCell"; title = "00:00:00.000"; ObjectID = "ze5-Z8-hq7"; */
"ze5-Z8-hq7.title" = "00:00:00.000";
